# P5 WG Plenum

[TOC]

## 2020-06-16

Zeit: 16:30
Ort: https://meeten.statt-drosseln.de/b/gen-4hz-9uj


### TOPs/Sammlung (&vertagte TOPs)

- Gemeinsame Dokumentation (z.B. Raumpläne, Elektrikabnahme, Brandschutz...)
   - Nutzung google zu Kalender/nextcloud?
   - Dateiablage für Raumpläne, Hygienepläne, Arbeitspläne…
- kurzes Update über die Hygiene/Reinigungsplan - Fehlt etwas? / Installation Briefkasten 
- Schallschutz
- Wer plant was im Lab? Angebote/Aktionen/ Sommerferiennutzung etc.
- Brandschutzkonzept
- Stand Glasfaserkabel/Telefonanbieter
- Abnahme der Elektrik (letztes Mal 2010)
    + ist die Stromführung an den Kühlschränken so zulässig?

### TOP-01: Umgestaltung Labraum/"Ausmisten 

- FabLab hat gerade viel Krams bekommen der jetzt rummsteht
- Freiwillige von allen Partnern gesucht um die Platzierung vor Ort zu besprechen
- Es soll eine Metallverarbeitungswerkbank aufgebaut werden
- keine strukturelle Veränderung soweit

Planungstreffen am 3.7. um 09:00 im P5, Teilnehmer bitte bei Jürgen anmelden
- Lars (doc loc)
- Lars (inj4n)
- Lars (Jürgen)

### TOP-02: Gemeinsame Dokumentation

- FabLab baut eine eigene NextCloud auf
- Könnte mit CCC HB NextCloud irgendwie verbunden werden
- Sportgarten könnte eine Einweisung bekommen
- Könnte man eine allgemeine NextCloud Nutzereinweisung geben?
    - Geno macht eine in 1 Monat: Terminumfrage kommt
    - Dabei auch geklärt,
        - Wie werden auch unsere Dokumente abgelegt?


### TOP-03: Hygienefeedback

- Scheint ganz gut zu laufen
- Briefkasten für datensparsamere Anwesenheitsliste wird/ist installiert - Lukas hat ein erstes Modell gebaut

### TOP-04: Sommerplan

- CCC HB plant bisher keine physischen Treffen
- FabLab trifft sich Montags
    - Workshop sind noch nicht sicher geplant
    - 2.7. kommt Besuch vom Fabulous Projekt
- Sportgarten macht schon wieder Schulkurse
    - Sport und Medienangebote
    - Laptops für alle findet nun 3 Wochen lang mittags statt
    - Skatehalle wird auch wieder etwas genutzt
    - In den Sommerferien findet ein Youtube camp (wahrscheinlich 23.-26.7.)) und ein DJ Camp vom 24.-26.8. statt. Weitere Angebote und Nutzung von Feriengruppen geplant und werden dann umgehend in den Kalender eingtragen, wenn Kapazitäten da sind.


### TOP-05: Raumtechnik

- Brandschutzkonzept existiert nicht in abgenommener Form?
    - Gerüchteweise macht Ulli das schon irgendwie
- Erste-Hilfe-Kasten befindet sich am Tresen
    - Zwei Varianten: Notfallkasten und Kleinigkeitenkasten
    - Sportgarten organisiert 1Mal/a einen Erste-Hilfe-Kurs
    - Linda guckt nochmal ob der Kasten gut auffindbar ist
- Stand Glasfaserkabel/Telefonanbieter
    - Glasfaser ist bei Ulli im Büro
    - Begehung für ein Angebot soll nächste Woche stattfinden
- Abnahme der Elektrik (letztes Mal 2010)
    - VDE Abnahme muss alle 2 Jahre gemacht werden
    - Auch der Umbau bräuchte eine Abnahme
    - Todo für Ulli: Verantwortlichkeit für Abnahme im Mietvertrag klären
    
- Ist die Stromführung an den Kühlschränken so zulässig?
    - FabLab hält den den Anschluss für nicht zulässig (nach VDE 620)
    - Widerspruch CCC HB: das sollte nach VDE zulässig sein, alle Teile sind VDE genormt

- Schallschutz kann/darf nicht ohne Hausverwaltung geplant werden

### TOP-06 Entsorgung der "großen Maschinen ist bisher nicht geschehen"

- Was ist mit dem Getränkeautomaten und den "größeren Maschinen"
   - CCC HB kann weg, will nur keiner machen
- Ausserdem steht da noch ein Tisch mit einer Vakuumpumpe
    - 

### Nächstes Treffen
- 2020-07-14 ab 16:30 Uhr
- vertagt TOPs:
   - Nebenkosten (Ulli)
   - Schallschutz 

## Protokoll vom letzten Plenum

::: warning
Die Protokolle werden unter https://cloud.ccchb.de/index.php/f/3774 ablegt.
Hier noch mal zum Nachschauen nur das letzte Protokoll, daher bitte **ab hier NICHT mehr ändern**.
:::

### TOP-01: Putzkraft wieder eingestellt
- Aktuelle nur alle 2 Wochen
- Bei "Öffnungung" jede Woche mit komplet


### TOP-02: Corona
- ab 2020-05-25 darf wieder teilweise genutzt werden
- Plan wird entwickelt
	- Regemläßiges/Interval saubermachen
	- Max Anzahl an Personen (Anzahl?)
	- Hygenebeauftragte (wer?)
		- Geräte ggf. abwischen
		- Tische abwischen
	- Abgleich mit anderen Pläne
		- Weiterbindungträger
	- Anwesenheitsliste zum Eintragen
	    - Papierform der Liste
		- Gäste müssen mit Adresse und vollem Namen aufgeführt werden
		- Nicht-Gäste sollen auf einer Mitgliederliste (mit Name/Nick und Adresse (Anschrift?) aufgeführt werden)
		    - Variante a) Wird hinterlegt bei Ulli
		        - Das erzeugt natürlich Verwaltungsoverhead, wenn sich spontan Leute nachtragen lassen...
		        - Oder austragen, nach drei Wochen...
		        - Ist Datenschutz unfreundlich
		        - ist nicht legal ohne Rückfrage/explizite Zustimmung/Zweckbindung, können die Vereinsvorstände nur im Auftrag der einzelnen Mitglieder machen.
		        - Erfüllt den Tatbestand der Vorratsdatenspeicherung buchstabengetreu
		    - Variante b) jeder Verein (z.B. CCC) summiert eine Liste von Namen, die "bekannt mit Adresse" sind, z.B. per Mitgliederliste mit Adressen, bei Ulli werden nur die Namen gespeichert
		    	- Das erzeugt eine Verzögerung bei Trackinganfragen (Adressen müssen bei ?)
		- Anwesenheitsliste wird nach ca. 3 Wochen vernichtet
	- Desinfektionsmittel-Spender am Eingang
		- wie [sowas](https://chat.sum7.eu/upload/4b2ab8b47d9551a701a91aa9e52f815cb7ff4a7b/fWgYcs0Wyuk7UNPlRKYWeyD0aF7SIzlBgEzSdaO6/XyQOa-W-SgalgQ9K4t_AAA.jpg)
	- Distanzregeln werden ausgehängt (und an Mitglieder verschickt)
- Nutzungszeitplanung
	- Gruppen sollen sich nicht auf dem Flur treffen
	- Reinung muss Gruppe machen
		- Eine Ansprechperson als Hygienebeauftragter
	    - Tische, Lichtschalter,..
    - Regelmäßig lüften


### TOP-03: Netzausbau
- Internet
	- Angebot von LWLcom steht noch
	- Wer zahlt die Baumaßnahmen vom Verteilerraum im Keller bis P5 Räumen
		- Kosten werden geteilt
	- Fortgesetzte Versorgung bei LWLcom für Auszug vom CCC erfragen
		- ggf. folge Vertrag oder so
- Telefon
	- Fablab möchte für sich SAP ...


### TOP-04: Raumkonzept
- Cafe-Athmosphäre
- Schreibtische vorm Fenster weg
- '''Fablab entwickelt Raumkonzept'''
    - Erster Aufschlag durch das FabLab erst nach dem 1.6.
    - Mit zweiten Bufdi macht Wände aufstellen mehr Spaß
- ggf. Getränkeautomat, Vakuumpumpe entsorgen


### TOP-05: Veranstaltungen
- Schul-Exkursion gerade gestoppt ...
- ...
- Es wird sich gewünscht, dass der CCC kritisch Sachen vorstellt
	- Diskussionsrunden immer gern
	- Vorträge momentan wenig energie, da Leute IT machen
	- Für einzelnen Themen können wir immer gefragt werden
- Kalender nachpflegen
	- ab 3 Personen muss im Kalendar eingetragen werden

### Nächstes Treffen
- 2020-06-16 ab 16:30 Uhr
- vertagt:
	- Nebenkosten
	- Schallschutz
	- ...
~